C	TEST CALL TO GETUSR
C	CALL GETUSR(IBUF,LBUF,IER)
C
C	IBUF: BUFFER TO RECEIVE NAMES AND TERMINALS
C	LBUF: NUMBER OF WORDS IN LBUF
C	IER:  RETURNS 0 = SUCCESS
C                     -1 = BUFFER NOT LONG ENOUGH
C
C	EACH USER NAME REQUIRES 8. WORDS: NAME (12. BYTES, 6. WORDS),
C	 TERMINAL TYPE (2 BYTES, 1 WORD), TERMINAL NUMBER (1 WORD)
C
C	TASK MUST BE LINKED WITH SGA=HELBYE
C
	DIMENSION IBUF(8,40)
	DIMENSION JBUF(7)
	LBUF=8*40
	CALL GETUSR(IBUF,LBUF,IER)
	NUM=LBUF/8
	DO 200 I=1,NUM
200	WRITE (5,210)(IBUF(N,I),N=1,7),IBUF(8,I)
210	FORMAT(' ',6A2' ',A2,O2)
	STOP
	END
